Frage von Mxttwvrst, 814

Java öffnet Labymod nicht. Was tun?

Hey :) Normalerweise kann man die Labymod ja mit Java öffnen. Wenn ich das versuche, kommt eine Meldung, in der steht, dass in irgendwelchen switches ein Fehler vorhanden ist. Dadrunter steht: Stellen Sie sicher, dass die Befehle gültig sind und versuchen sie es erneut

Kann mir da jemand helfen?

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Scrummer, 575

Versuch dich Schritt für Schritt an diese Anleitung zu halten: http://puu.sh/m6826/bc3c2c294d.png

Wichtig ist nur, dass du deinen LabyMod Installer zu "Installer" umbenennst ODER das Wort Installer.jar mit dem Namen des aktuellen LabyMod installers austaust. (zB LabyMod_v2.7.7_mc1.8.8.jar). Wichtig ist nur dass '.jar' am ende steht.

MfG Scrummer

Kommentar von Mxttwvrst ,

VIIIELEEEEN Dank hat geklappt!!:)

Kommentar von Scrummer ,

Danke auch dir für die Auszeichnung zur hilfreichsten Antwort :)

Kommentar von Mxttwvrst ,

Hey geht das auch für die neue Labymod Version? :)

Kommentar von Scrummer ,

Ja, das geht für alle Java Anwendungen, welche auf .jar enden. Also auch Optifine, Forge und halt jegliche andere Java Apps.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten